Puthagam Android App - Bug #5138

book covers in the app seem stretched. Can we make them fit to scale? please fix client issue

11/09/2022 06:16 PM - priyanka Sharma

Status: Closed Start date: 11/09/2022
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/10/2022 11:24 PM - Ravi L

- Status changed from New to Resolved

#2 - 11/11/2022 11:12 AM - priyanka Sharma

- Status changed from Resolved to Closed

04/02/2025
